flag(1)

NAME
flag - Add, change and remove your envelopes flags

SYNOPSIS
flag [-h|--help] <subcommands>

DESCRIPTION
Add, change and remove your envelopes flags.

A flag is a tag associated to an envelope. Existing flags are seen, answered, flagged, deleted, draft. Other flags are considered custom, which are not always supported.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

SUBCOMMANDS

flag-add(1)
    Add flag(s) to the given envelope

flag-set(1)
    Replace flag(s) of a given envelope

flag-remove(1)
    Remove flag(s) from a given envelope

flag-help(1)
    Print this message or the help of the given subcommand(s)